<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$/.." external.system.id="GRADLE" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="3.5.3" />
        <option name="LAST_KNOWN_AGP_VERSION" value="3.5.3" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/src/main/res;file://$MODULE_DIR$/build/generated/res/google-services/debug;file://$MODULE_DIR$/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.8" allPlatforms="JVM [1.8]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ea9a16398e16fdd4ded5b134765fc1c3/databinding-adapters-3.5.3-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/1004422058891980020c83b3960005f7/databinding-runtime-3.5.3-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-common/3.5.3/72bb6cb779ae61710a01ff76d9d3cab355c44a4f/databinding-common-3.5.3.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/34807cf62f7aa65261e67ca946fac94c/multidex-2.0.1-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/4765ea9fe23663d179cd7b7459b61905/lifecycle-extensions-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/a99b4fa15481269fe49c46d1ff714e0a/material-1.2.0-alpha04-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/6a1b5db4e0416d255c05cf0f602831df/core-ktx-1.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d5fe02c180d4cfd92cebccd53261f073/jetified-sparkbutton-1.0.6-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d6ceb962a6f6aa68bd1ae463dec50c0e/jetified-facebook-login-5.13.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/c210f5e575e4b759777c9727f11e8eec/jetified-taptargetview-1.12.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/4cc2adc69c75542499c25248ba68b9a2/jetified-facebook-common-5.13.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/eed3bf80cad2d29a3066ed923177a56c/appcompat-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/e88997a8a7dc87d18d63de64aaeddef7/jetified-firebase-messaging-20.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/abbe3a8a4fe9f787a7b9868b0f702c02/appcompat-resources-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/793e3652690f12b1efb9b34601a5661f/legacy-support-v4-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/fcfdc0cadcc72ffc7ac1c2bb7fd8d721/browser-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/da239cecad4129bd55972b58ee5b7154/legacy-support-core-ui-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/76699f87829aa9a313b0b9ec547341e9/drawerlayout-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/155eee55345c3b8b1f486885bf62d4c3/firebase-auth-19.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7a88af74cd7df78c60ae90d1b7e6d54c/play-services-auth-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/af2ff435bccecedc486e64cf70faba1e/glide-4.10.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/37729890a5b0b38db7565099a7ddf491/firebase-database-19.2.1-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/baa44b60103459da4909795f3afd8a26/firebase-storage-19.1.1-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/07971d939679580c2ef0714e8160f651/firebase-datatransport-17.0.3-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/9d5f3c6f5037223a67b850edd559712c/firebase-core-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/6147ed32bd6a9877988d46816454bf74/firebase-analytics-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/991b24157711879092e6746775f96c6e/play-services-measurement-api-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/cc8e3ac55d88753a932916d279ada738/firebase-iid-20.0.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/ccec69f39a239e280ab9708d3c45a980/firebase-auth-interop-19.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7173af3f302e7046711abcd5d5a14016/jetified-firebase-common-19.3.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/82cd380a920e5e20eb8b9fdb76708ac7/play-services-auth-api-phone-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/f4ecbdced24d139fff25a192f75620f5/play-services-auth-base-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d7cf0ca937005da33fd6d5c4434556a4/firebase-iid-interop-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/30527a20dab7bfd9633c8b4ddbec5b01/play-services-base-17.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/6aff73f10b48442ee3e12c84b21ce0d8/play-services-tasks-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/bd4e4e71ce1455ca04e092438587b188/firebase-measurement-connector-18.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7918a662298319ad030c6721a42e6e8c/play-services-measurement-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/29c08d8583926c6bc113f83f1ad14a87/play-services-measurement-sdk-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2d10f563d3c080488f4e896daaf4988e/play-services-measurement-impl-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/b6abb33ef8482f3bffc9945c3ae7e319/play-services-stats-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2000367089060a639838b6816a7e5df6/play-services-measurement-sdk-api-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/37489e3a7f10ad5b7b6b69d07572b4e8/play-services-measurement-base-17.2.2-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/8826044d2946779f606829ac73a0c331/play-services-ads-identifier-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/3e98c69949cb1e80a8276e88f09b8a3c/jetified-play-services-basement-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d3bd8a9a118fffd45dc488111eb6226e/viewpager2-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/522e539a1e75d6220f0e30cb5a1d9f44/fragment-1.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2eb0c894152972d3cb6428be195db806/room-testing-2.2.4-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/98b767f0e82b79304b02cfa5d3dce177/jetified-facebook-core-5.13.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/3966107ce96940c8c97d74511cc80934/legacy-support-core-utils-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/df8fb263c761c4f7fcaf95e32e80ad80/loader-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/54c3273d0fa0e3e94cf848b159806974/coordinatorlayout-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/3282d4ae00fadb839ec0e6a84e5ccbad/transition-1.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/0b9e7cd6a33d339aa9c70ea7f7c40818/vectordrawable-animated-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/52d0973a9d5774d2eeda9b68b56fc1d6/vectordrawable-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/5ee212c21c2d53772bc9fd5ea0d1fb27/recyclerview-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d38b7388a05112ca3fc0e21cd2ec8375/viewpager-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2240a9c1cff0cdebca582b7c41c2b2e8/slidingpanelayout-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/c86b44532600d82bb83b803acfb55cc3/customview-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/897a7b7f193167cdb21c657d332b4032/activity-1.1.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/e57b98c9cadab29680c7b6723af989d9/media-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2a08d9bc06e5cc3a62de1ef5bfe9a5df/swiperefreshlayout-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2eabd6afbcf9065a53452833824d35c0/asynclayoutinflater-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/22b92d299e1e9439f6610c6df15ed0c8/core-1.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/67cf0050fca198fbef4310e302b3f309/lifecycle-process-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/666626bba6bdfbacb0587da237bf7608/lifecycle-service-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d79e244579c44e16b8abb8a3e338ba47/lifecycle-runtime-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/13bc73ed051b4368b79dc04fb87d6b2a/lifecycle-livedata-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/9382850bfd09d3232c772b59ef421c2e/lifecycle-viewmodel-savedstate-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/19688110dfc95f4137154d1c4813183c/lifecycle-livedata-core-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/73a6f6456215e3b7dee5e024c155bbff/savedstate-1.0.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.2.0/4ef09a745007778eef83b92f8f23987a8ea59496/lifecycle-common-2.2.0.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/98157b221a779a417d8a98a35928dc51/jetified-shimmer-0.4.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/8c31c406c4be54fbece8343030700027/jetified-expandabletextview-1.0.5-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.room/room-migration/2.2.4/1c87132a6902c12c5783ff1a3877cda99444c50e/room-migration-2.2.4.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/23291688a530f394edd1994a3895074e/room-ktx-2.2.4-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/37d0b4457a73e298d3a3b73e1260536e/room-runtime-2.2.4-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.room/room-common/2.2.4/f5e3b73a0c2ab5e276e26868e4ce3542baede207/room-common-2.2.4.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2de8ae9858dba6af8f49f106f70ed6ac/versionedparcelable-1.1.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d34eb1189a9cca1190eb4c495ff1bae9/cursoradapter-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7a12390219312c372a4590ff6ad27427/core-runtime-2.1.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/08c3f9fde71186836cbdc6f220c1b592/lifecycle-viewmodel-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d1d66aecccb4fb5c57b99f9b826b1349/transport-backend-cct-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7543c6ecaeaaa74fbe0573ae0f1856d1/transport-runtime-2.2.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/00de6432544265e2d70c7b8530e18271/jetified-firebase-components-16.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/0f487d68544503c02a97ed257d915174/firebase-encoders-json-16.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/110206ae95af1c22893ebae4b757e8a6/localbroadcastmanager-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/944a88430f4f7cea5d37a45e364c222f/cardview-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/194dced8a56cf6ae9fd3a62983ddffd0/gifdecoder-4.10.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/463412362a0588fc16859e47e6030c44/sqlite-framework-2.0.1-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/137b69ddaa9cdf3bff544a5f8ccc81ee/sqlite-2.0.1-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/39b4a1ffc99765196ab19fa869f3d5ad/interpolator-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/c158ccb2590a04001f24a3324d2ebc89/documentfile-1.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/6a647abf8a0ef34504bc766fe5d7a843/print-1.0.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions-runtime/1.3.61/289bdf25b4886749e040c7a7d3aab8a57f85c631/kotlin-android-extensions-runtime-1.3.61.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.3.61/70dffc5f8ac5ea7c34f30deac5b9d8b1d48af066/kotlin-stdlib-jdk7-1.3.61.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/90bc7c8cdf606277e27fcbdc11b7953a/jetified-kotlinx-coroutines-android-1.3.3.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core/1.3.3/5bac48cf5828e9b006f3b1ef6e37d2a70c2e7321/kotlinx-coroutines-core-1.3.3.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/converter-gson/2.6.0/b6b5f2a7e969f34a6edcc1e4dbfab257704faa45/converter-gson-2.6.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.squareup.retrofit2/retrofit/2.6.0/88ec07b1081599f7e8401650c782ce3f3c0aae07/retrofit-2.6.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/logging-interceptor/4.2.0/633b1130d95f6834c6082babb35e3331ba1582e0/logging-interceptor-4.2.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/4.2.0/446acd5a6fc0cf117c5df424af09b38f461d29e6/okhttp-4.2.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/7cc47e81093bba86f7a885d5e7134579/constraintlayout-1.1.3-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/1.1.3/54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e/constraintlayout-solver-1.1.3.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.google.auto.value/auto-value-annotations/1.6.5/c3dad10377f0e2242c9a4b88e9704eaf79103679/auto-value-annotations-1.6.5.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/2c83dac948037cd0cd8a26e1ae03242e/transport-api-2.2.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.google.dagger/dagger/2.24/97f35169621dd6a30d5958e8326e30f76ebe2e62/dagger-2.24.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/javax.inject/javax.inject/1/6975da39a7040257bd51d21a231b76c915872d38/javax.inject-1.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/78eafd158cb77f3c00b42b8c02a949e5/firebase-database-collection-17.0.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/eb68f3f545800d50b6e7620fbe1e526b/annotation-experimental-1.0.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/disklrucache/4.10.0/64b5e97b9b10c47b62577d2b25f1e1fe9dcd1f56/disklrucache-4.10.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/annotations/4.10.0/bbe80fe87e3a3a08c995557f3b8e66f479bf9363/annotations-4.10.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio/2.2.2/36f483536153f15339a8b48d508e22be7c9c531a/okio-2.2.2.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.google.code.gson/gson/2.8.5/f645ed69d595b24d4cf8b3fbb64cc505bede8829/gson-2.8.5.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.ocpsoft.prettytime/prettytime/4.0.1.Final/5537d74e2102a82fd937dd9b8a652e3b26026a7a/prettytime-4.0.1.Final.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/d24deb1adcf1ac3a3b8bff370197b101/jetified-swipestack-0.3.0-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/bc3a48a67336441ee10843a2c3fe7de6/jetified-CardDrawer--SNAPSHOT-api.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/a828877006a503733fc4a9007d3c7a0f/Android-SpinKit-1.2.0-api.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.parse.bolts/bolts-android/1.4.0/cc174c559b5177982887bf6e1b76003aebad9516/bolts-android-1.4.0.jar;C:/Users/rst/.gradle/caches/transforms-2/files-2.1/457e939d2920047230141be28f0a2213/jetified-bolts-applinks-1.4.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.parse.bolts/bolts-tasks/1.4.0/d85884acf6810a3bbbecb587f239005cbc846dc4/bolts-tasks-1.4.0.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/com.google.zxing/core/3.3.3/b640badcc97f18867c4dfd249ef8d20ec0204c07/core-3.3.3.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/junit/junit/4.12/2973d150c0dc1fefe998f834810d68f278ea58ec/junit-4.12.jar;C:/Users/rst/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.3/42a25dc3219429f0e5d060061f71acb49bf010a0/hamcrest-core-1.3.jar;C:/Users/rst/AppData/Local/Android/Sdk/platforms/android-28/android.jar;C:/Users/rst/AppData/Local/Android/Sdk/build-tools/28.0.3/core-lambda-stubs.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="app_debug" />
          <option name="jvmTarget" value="1.8" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.61/54ca7c214a5cd73cd887a42002266e25440097f2/kotlin-android-extensions-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.61/c35c0833d5a1e3d229359758482c480306724618/kotlin-compiler-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.3.61/4de83e41a92c8395d89ab2e81d26b788ba163824/kotlin-daemon-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.61/2e07c9a84c9e118efb70eede7e579fd663932122/kotlin-reflect-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.3.61/e5feb39c8de63dcbdc1154b34ca4413874231605/kotlin-script-runtime-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debug/compileDebugAidl/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debug/compileDebugRenderscript/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kaptKotlin/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/google-services/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/debug" type="java-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugAndroidTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugAndroidTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/aidl_source_output_dir/debugAndroidTest/compileDebugAndroidTestAidl/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/buildConfig/androidTest/debug" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/renderscript_source_output_dir/debugAndroidTest/compileDebugAndroidTestRenderscript/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/rs/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/res/resValues/androidTest/debug" type="java-test-resource" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/source/kapt/debugUnitTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/build/generated/ap_generated_sources/debugUnitTest/out" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/debug/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTestDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/testDebug/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/assets" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/aidl" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/rs" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/shaders" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/androidTest/shaders" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/res" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/assets" type="java-test-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/aidl" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/rs" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/shaders" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 28 Platform (1)" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library">
      <library name="Gradle: kaptGeneratedClasses">
        <CLASSES>
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debugAndroidTest" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debug" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/debugUnitTest" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/release" />
          <root url="file://$MODULE_DIR$/build/tmp/kapt3/classes/releaseUnitTest" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.android.apps.common.testing.accessibility.framework:accessibility-test-framework:2.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.sf.kxml:kxml2:2.3.0@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:2.0.1@jar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-contrib:3.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:rules:1.1.1@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.multidex:multidex-instrumentation:2.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.2.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-common:3.5.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-migration:2.2.4@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-common:2.2.4@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-android-extensions-runtime:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.3.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core:1.3.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:converter-gson:2.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.retrofit2:retrofit:2.6.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:logging-interceptor:4.2.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okhttp3:okhttp:4.2.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:1.1.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.auto.value:auto-value-annotations:1.6.5@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.dagger:dagger:2.24@jar" level="project" />
    <orderEntry type="library" name="Gradle: javax.inject:javax.inject:1@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:disklrucache:4.10.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:annotations:4.10.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.squareup.okio:okio:2.2.2@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.8.5@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.ocpsoft.prettytime:prettytime:4.0.1.Final@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.parse.bolts:bolts-android:1.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.parse.bolts:bolts-applinks:1.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.parse.bolts:bolts-tasks:1.4.0@jar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.zxing:core:3.3.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12@jar" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3@jar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-adapters:3.5.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-runtime:3.5.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.multidex:multidex:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-extensions:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.2.0-alpha04@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.varunest:sparkbutton:1.0.6@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.android:facebook-login:5.13.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.getkeepsafe.taptargetview:taptargetview:1.12.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.android:facebook-common:5.13.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-messaging:20.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.browser:browser:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-auth:19.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-auth:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:glide:4.10.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-database:19.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-storage:19.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-datatransport:17.0.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-core:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-analytics:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement-api:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-iid:20.0.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-auth-interop:19.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-common:19.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-auth-api-phone:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-auth-base:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-iid-interop:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-base:17.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-measurement-connector:18.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement-sdk:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement-impl:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-stats:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement-sdk-api:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-measurement-base:17.2.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-ads-identifier:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.gms:play-services-basement:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager2:viewpager2:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-testing:2.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.android:facebook-core:5.13.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-process:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-service:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.facebook.shimmer:shimmer:0.4.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: at.blogc:expandabletextview:1.0.5@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-ktx:2.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.room:room-runtime:2.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-backend-cct:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-components:16.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-encoders-json:16.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.bumptech.glide:gifdecoder:4.10.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite-framework:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.sqlite:sqlite:2.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.datatransport:transport-api:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.firebase:firebase-database-collection:17.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: link.fls:swipestack:0.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.RupinSahu:CardDrawer:-SNAPSHOT@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.ybq:Android-SpinKit:1.2.0@aar" level="project" />
  </component>
</module>